﻿html, body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
/*  font-family: Georgia, "New York CE", utopia, serif; */
}  

#jump {
  margin: 3px;
  position: absolute;
  right: 0; 
}
#jump a img { 
  border: 0; 
}

#content {
  margin: 2em 2em 2em 14em;
  padding: 1em;
  border-width: 1px;
  border-style: solid;
  max-width: 30em;

  /* I hate IE */
  position: absolute;
  top: 0;
  _width: 28em;
}

#content h1 {
  margin-top: 0;
}  

  
#left-column {
  margin: 0; 
  padding: 0;
  position: absolute;
  width: 10em;
  height: auto;
  top: 2em;
  right: auto;
  bottom: auto;
  left: 2em;
} 

#validators { 
  padding: 0.1em 0.5em;
  font-size: smaller;
  text-align: center;
  border-width: 1px;
  border-style: solid;
}
  
#validators a {
  text-decoration: none;
}	

/* navigation */

ul.nav {
  margin: 0;
  padding: 0 1px 1px 1px;
  list-style-type: none;
  /* white-space: nowrap; */
}

ul.nav li {
  margin: 0; 
  padding: 0;
  border-style: solid;
  border-width: 1px 0 0 0;
}

ul.nav li a { 
  display: block;
}

ul.nav li a, *.nav a {
  margin: 0;
  padding: 0 0.5em;
  border-style: solid;
  text-decoration: none;
  border-width: 0 0 0 1em;
}

/* horizontal navigation */

ul.horizontal {
  display: inline;
  padding: 1px 1px 1px 0;
}  

ul.horizontal li {
  display: inline;
  border-width: 0 0 0 1px; 
}

ul.horizontal li a {
  display: inline;
  padding: 0 0.25em;
  border-width: 0;
}  

/* other */

*.hidden { 
  display: none; 
}

